Delete a Tag
DELETE
https://mapi.storyblok.com/v1/spaces/:space_id/tags/:idDelete a tag from a space.
Path parameters
Section titled “Path parameters”- :space_id required number
Numeric ID of a space.
- :id required string
The name of the tag.
Examples
Section titled “Examples”curl "https://mapi.storyblok.com/v1/spaces/288868932106293/tags/test-tag" \ -X DELETE \ -H "Authorization: YOUR_OAUTH_TOKEN"// Using the Universal JavaScript Client:// https://github.com/storyblok/storyblok-js-clientStoryblok.delete('spaces/288868932106293/tags/test-tag') .then(response => { console.log(response) }).catch(error => { console.log(error) })$client = new \Storyblok\ManagementClient('YOUR_OAUTH_TOKEN');
$client->delete('spaces/288868932106293/tags/test-tag')->getBody();HttpResponse<String> response = Unirest.delete("https://mapi.storyblok.com/v1/spaces/288868932106293/tags/test-tag") .header("Authorization", "YOUR_OAUTH_TOKEN") .asString();var client = new RestClient("https://mapi.storyblok.com/v1/spaces/288868932106293/tags/test-tag");var request = new RestRequest(Method.DELETE);
request.AddHeader("Authorization", "YOUR_OAUTH_TOKEN");IRestResponse response = client.Execute(request);import requests
url = "https://mapi.storyblok.com/v1/spaces/288868932106293/tags/test-tag"
querystring = {}
payload = ""headers = { 'Authorization': "YOUR_OAUTH_TOKEN"}
response = requests.request("DELETE", url, data=payload, headers=headers, params=querystring)
print(response.text)require 'storyblok'client = Storyblok::Client.new(oauth_token: 'YOUR_OAUTH_TOKEN')
client.delete('spaces/288868932106293/tags/test-tag')var request = URLRequest(url: URL(string: "https://mapi.storyblok.com/v1/spaces/288868932106293/tags/test-tag")!)request.setValue("YOUR_OAUTH_TOKEN", forHTTPHeaderField: "Authorization")request.httpMethod = "DELETE"let (data, _) = try await URLSession.shared.data(for: request)print(try JSONSerialization.jsonObject(with: data))val client = HttpClient { install(ContentNegotiation) { json() } install(DefaultRequest) { url { takeFrom("https://mapi.storyblok.com/v1/") headers.append("Authorization", "YOUR_OAUTH_TOKEN") } }}
val response = client.delete("spaces/288868932106293/tags/test-tag")
println(response.body<JsonElement>())Get in touch with the Storyblok community